# Uses of Interface
org.eclipse.swt.accessibility.AccessibleAttributeListener

Packages that use AccessibleAttributeListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleAttributeListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleAttributeListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleAttributeListener(AccessibleAttributeListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleAttribute` interface.
`void`
Accessible.`removeAccessibleAttributeListener(AccessibleAttributeListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleAttribute` interface.